{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Notes</title>
    <link rel="stylesheet" href="{% static 'css/lab4_note_list.css' %}" />
  </head>
  <body>
    <!--Sumber navigasi: https://www.w3schools.com/howto/howto_js_topnav.asp-->
    <div class="topnav">
      <a class="note" href="">Note</a>
      <a href="/add-note/">Add Note</a>
      <a href="/note-list/">Note List</a>
    </div>
    {% for note in notes %}
    <!-- Sumber: https://www.w3schools.com/howto/howto_css_cards.asp-->
    <div class="card">
      <div container="container">
        <p>To: {{note.to}}</p>
        <p>From: {{note.fr}}</p>
        <p>Title: {{note.title}}</p>
        <p>Message: {{note.message}}</p>
      </div>
    </div>
    {% endfor %}
  </body>
</html>